<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bbf9088cce86dd9dcceae86dedec6025">
  <dict>
    <!--2024-07-12 14:05:00.000-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-31 14:58:52.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2024-05-31 14:58:52.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
